 body{
	 padding:0;
	 margin:0;
	 text-align:center;
	 font-family:verdana,arial,sans-serif;
	 }
	 #centrato{
	 margin:auto;
	 width:1020px;
	 text-align:left;
     background:#f1f1f1;
	 }
	 #flotta{
	 width:1020px;
	 float:left;
	 background:#2d4857 url(../img/sfondo_corpo.gif) left top repeat-x;
	 }
	 #header{
	 float:left;
	 width:1020px;
	 height:554px;
	 }
	 #header img{
	 float:left;
	 margin-top:4px;
	 }
	 #navig_menu{
	 float:left;
	 width:1020px;
	 height:35px;
	 margin:6px 0 4px 23px;
	 list-style:none;
	 padding:0;
	 }
	 #navig_menu li{
	 float:left;
	 font-size:14px;
	 border-left:1px solid #142026;
	 height:35px;
	 }
	 #navig_menu #ultimavoce{
	 border-right:1px solid #142026;
	 }
	 #navig_menu li a{
	 color:#ffffff;
	 text-decoration:none;
	 display:block;
	 float:left;
	 height:25px;
	 padding:9px 8px 0;
	 }
	 #navig_menu li a:hover,
	 #navig_menu li a:focus,
	 #navig_menu li a:active{
	 background:#273e4a;
	 }
	 #slide{
	 float:left;
	 width:963px;
	 height:367px;
	 margin:21px 0 0 29px;
	 padding:0;
	 background:url(../img/headimg.jpg) left top no-repeat;
	 }
	 #corpo{
	 float:left;
	 width:964px;
	 background:#2d4857;
	 margin:20px 28px 0;
	 }
	 #colonna1{
	 float:left;
	 width:300px;
	 padding-left:11px;
	 }
	 #colonna1 h3{
	 display:block;
	 font-weight:normal;
	 color:#ffffff;
	 font-size:16px;
	 float:left;
	 width:295px;
	 height:47px;
	 background:url(../img/head_news.gif) left top no-repeat;
	 padding:12px 0 0 10px;
	 margin:0;
	 }
	 .notizia{
	 margin:15px 0 0 0;
	 padding:0 0 0 50px;
	 float:left;
	 width:250px;
	 background:url(../img/freccia.gif) 10px top no-repeat;
	 }
	 .notizia p{
	 font-size:12px;
	 color:#bfe8ff;
	 padding:0;
	 margin:0 0 5px 0;
	 }
	 .notizia span,.notizia a{
	  font-size:12px;
	  color:#ffffff;
	  text-decoration:none;
	 }
	 .notizia a{
	 font-size:11px;
	 }
	 .notizia a:hover,
	 .notizia a:focus,
	 .notizia a:active{
	 text-decoration:underline;
	 }
	 #gonews{
	 font-size:11px;
	 color:#efefef;
	 float:right;
	 margin-top:20px;
	 }
	 #gonews:hover,
	 #gonews:focus,
	 #gonews:active{
	 color:#bfe8ff;
	 }
	 #colonna2{
	 float:left;
	 width:362px;
	 }
	 #colonna2 p{
	 color:#ffffff;
	 font-size:13px;
	 padding:0 20px;
	 margin:0;
	 text-align:justify;
	 }
	 #colonna3,.telefono,.email{
	 float:left;
	 width:290px;
	 margin-bottom:12px;
	 }
	 #colonna3 h3{
	 font-size:16px;
	 color:#ffffff;
	 font-weight:normal;
	 margin:15px 0 0 0;
	 padding:15px 0 0 0;
	 }
	 .telefono,.email{
	 background:url(../img/barra.jpg) left bottom no-repeat;
	 padding:10px 0;
	 }
	 .inscont{
	 color:#fff;
	 display:block;
	 width:255px;
	 font-size:12px; 
	 padding-left:35px;
	 margin:10px 0;
	 }
	 .inscont span{
	 color:#1d2c34;
	 font-weight:bold;
	 }
	 .inscont a{
	 text-decoration:none;
	 color:#fff;
	 }
	 .inscont a:hover,
	 .inscont a:focus,
	 .inscont a:active{
	 color:#bfe8ff;
	 }
	 .telefono .inscont{
	  background:url(../img/icona_tel.gif) left top no-repeat;
	 }
	 .email .inscont{
	  background:url(../img/icona_mail.gif) left top no-repeat;
	  padding-top:6px;
	  padding-bottom:10px;
	 }
	 #footer{
	 float:left;
	 width:1020px;
	 height:168px;
	 background:#eeeeee url(../img/background_bottom.gif) left top repeat-x;
	 margin-top:50px;
	 }
	 #copyright{
	 font-size:10px;
	 color:#fff;
	 text-decoration:none;
	 margin-left:10px;
	 }
	  #copyright span{
	  color:#ec7644;
	  }
	  #footer p{
	  text-align:center;
	  font-size:13px;
	  color:#2d4857;
	  margin-top: 50px;
	  }
	  .scheda{
   width:950px;
   margin:auto;
   background:#1e3039;
   float:left;
   height:164px;
   margin-bottom:10px;
   }
   .scheda img{
   margin:5px 20px 5px 5px;
   float:left;
   border:none;
   }
   .scheda p{
   float:left;
   color:#fff;
   font-size:15px;
   margin:20px 0 0 0;
   padding:0;
   }
   .scheda p a{
    color:#bfe8ff;
	font-size:13px;
   }
   #torna_news{
   font-size:11px;
   color:#bfe8ff;
   }